body {
margin: 0px;
}

div.splash h1 {
				margin-top: 0px;
				padding-top: 0px;
				font-family : Arial, Helvetica, sans-serif;
				color: #3088d2;
				font-size : 26px;
				font-style : normal;
				font-weight : 100;
			}

div.splash {
				display: block;
				text-align:center;
				width: 200px;

				font-family : Arial, Helvetica, sans-serif;
				font-size : 14px;
				font-weight: normal;

			}
div.fp_menu {
padding-right: 40px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: bold;
    	 color: #ffffff;
}

div.fp_menu A:link {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: bold;
    	 color: #ffffff;
	}	
div.fp_menu A:visited {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: bold;
    	 color: #ffffff;
	}
div.fp_menu A:active {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: bold;
    	 color: #ffffff;
	}
div.fp_menu A:hover {
		text-decoration: underline;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: bold;
    	 color: #ffffff;
	}	

	
div.join_form_align {
				padding-top: 260px;
				padding-left: 456px;

				display: block;
				text-align:center;
				width: 230px;

				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
			}

div.join_text {
				display: block;
				text-align:center;
				width: 230px;

				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;

			}

joinform {
				margin-top: 0px;
				padding-top: 0px
			}

input {
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 14px;
   		 font-weight: normal;
    	 color: #000000;
    	 border: 0.5px dotted #3088d2;
   		 height: 24px;
   		 padding-left: 5px;
    }

ul.main_menu {
				padding-top: 20px;
				list-style-image: url('img/mm_tag.png');

	}

li.main_menu {

padding-top:0.5em;

}

A:link {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 16px;
   		 font-weight: normal;
    	 color: #ffffff;
	}	
A:visited {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 16px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
A:active {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 16px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
A:hover {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 16px;
   		 font-weight: bold;
    	 color: #ffffff;
	}		

div.join_left {
padding-top: 40px;
padding-left: 10px;
padding-right: 5px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 11px;
   		 font-weight: bold;
    	 color: #ffffff;
}

div.join_left img {

}

div.join_left A:link {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 14px;
   		 font-weight: normal;
    	 color: #ffffff;
	}	
div.join_left A:visited {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 14px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.join_left A:active {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 14px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.join_left A:hover {
		text-decoration: none;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 14px;
   		 font-weight: normal;
    	 color: #ffffff;
	}	


div.pw_left {
		padding-top: 340px;
		padding-left: 40px;
		padding-right: 40px;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 14px;
   		 font-weight: normal;
    	 color: #000000;

}

div.pw_right h1 {
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 17px;
   		 font-weight: bold;
    	 color: #ffffff;
}
div.pw_right {
		padding-top: 65px;
		padding-right: 70px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 11px;
   		 font-weight: normal;
    	 color: #ffffff;
}



div.whale_sighting h2 {
		padding-bottom: 0px;
		margin-bottom: 5px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 20px;
   		 font-weight: bold;
    	 color: #3088d2;
}
div.whale_sighting p {
		padding: 0px;
		margin: 0px;

}
div.whale_sighting span {
		padding: 0px;
		margin: 0px;

}
div.whale_sighting {
		padding-top: 270px;
		padding-left: 255px; 
		padding-right: 45px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #000000;
}
div.whale_sighting A:link {

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #3088d2;
	}
div.whale_sighting A:visited {

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #3088d2;
	}
div.whale_sighting A:active {

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #333333;
	}
div.whale_sighting A:hover {

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #333333;
	}



div.gallery_wraper {
		padding-top: 315px;
		padding-left: 330px; 

}



div.portland_wraper {
		padding-top: 315px;
		padding-left: 10px; 

}
div.about_portland h2 {
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 20px;
   		 font-weight: bold;
    	 color: #3088d2;
}
div.about_portland  {
		padding-top: 290px;
		padding-left: 20px;
		padding-right: 15px;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 14px;
   		 font-weight: normal;
    	 color: #000000;
}
div.accom_links  {
		padding-top: 1px;
		padding-bottom: 0px;
		margin: 0px;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
}
ul.accom_links {
list-style-type: none;
padding: 0px;
margin: 0px;


	}

li.accom_links {
background-image: url(img/link2_li.png);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px; 
}

h3 {
margin: 0px;
padding-top:0px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: bold;
    	 color: #3088d2;
}


.accom_links A:link {
margin:0px;
padding:0px;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}
.accom_links A:visited {
margin:0px;
padding:0px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}
.accom_links A:active {
margin:0;
padding-top:0px;
padding-bottom:0px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}
.accom_links A:hover {
text-decoration:underline;
margin:0;
padding-top:0px;
padding-bottom:0px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}

div.accom_footer {
padding-left: 320px;
}
div.accom_footer2 {
padding-left: 5px;
}

div.accom_footer A:link {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.accom_footer A:visited {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.accom_footer A:active {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.accom_footer A:hover {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

text-decoration:underline;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}

div.accom_footer2 A:link {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.accom_footer2 A:visited {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.accom_footer2 A:active {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}
div.accom_footer2 A:hover {
#		display: block;
padding-right:3px;
padding-left:3px;
		background-color: #3088d2;

text-decoration:underline;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 12px;
   		 font-weight: normal;
    	 color: #ffffff;
	}



div.whale_archive {
				display: block;
				text-align:center;
				width: 750px;

    	 border: 0.5px dotted #3088d2;

				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
}
div.whale_archive h1 {
	color: #3088d2;
}
.archive_row0 {

}
.archive_row1 {
background: #3088d2;
}
.gsc {
}
.footer {
    	 font-family: Arial, Helvetica, sans-serif;
		 font-size: 10px;
}
.footer A:link {
margin:0px;
padding:0px;

    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}
.footer A:visited {
margin:0px;
padding:0px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}
.footer A:active {
margin:0;
padding-top:0px;
padding-bottom:0px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}
.footer A:hover {
text-decoration:underline;
margin:0;
padding-top:0px;
padding-bottom:0px;
    	 font-family: Arial, Helvetica, sans-serif;
   		 font-size: 10px;
   		 font-weight: normal;
    	 color: #000000;
	}